@charset "utf-8";
/* CSS Document */

/* Allows the image in the first section of the index page to be named and to sit correctly */

.index-section1-img{
	border: #222222 solid 20px;
	background-image: url(../images/index-sections/trusted-insurance-broker.jpg);
	background-size: cover;
	height: 340px;
	background-position: top right;
}

/* Allows the image in the second section of the index page to be named and to sit correctly */
.index-section2-img{
	border: #333333 solid 20px;
	background-image: url(../images/index-sections/trusted-insurance-broker.jpg);
	background-size: cover;
	height: 340px;
	background-position: top right;
}

/* Allows the news articles in the index page to sit correctly this adds padding to the containing div padding doesn't work on bg img and margins blow out the width so border is used.)*/
.newspadding{
	border-top: #EEEEEE solid 10px;
	border-bottom: #EEEEEE solid 10px;
}

/* Allows the news articles in the index page to sit correctly - this adds padding to each news article (padding doesn't work on bg img and margins blow out the width so border is used.) */
.newsmargin{
	border:  #EEEEEE solid 10px;
}

/* Padding for the income protection links on index page */
.iplinks{
	padding: 10px;	
}

a:hover .iplinks{
	background-color: aliceblue;
}.product-logo-3 {
}
.paycover-index-logo {
}
.uplus-index-logo {
}
.wagecare-index-logo {
}
